# Dolibarr language file - Source file is en_US - multicurrency
MultiCurrency=Više valuta
ErrorAddRateFail=Greška u dodanoj stopi
ErrorAddCurrencyFail=Greška u dodanoj valuti
ErrorDeleteCurrencyFail=Greška u brisanju
multicurrency_syncronize_error=Greška u usklađivanju
multicurrency_useOriginTx=Koristi originalnu stopu
CurrencyLayerAccount=CurrencyLayer API
CurrencyLayerAccount_help_to_synchronize=Trebali bi kreirati račun na njihovoj web stranici kako biste koristili ovu funkcionalnost<br /> Uzmite svoj <b>API ključ</b><br /> Ako koristite besplatan račun ne možete promijeniti <b>izvornu valutu</b> (USD kao osnovno)<br /> Ako vaša glavna valuta nije USD možete koristiti <b>alternativni izvor valute<br /></b> kao vašu glavnu valutu<br /> Limitirani ste na 1000 sinkronizacija po mjesecu
multicurrency_appId=API ključ
multicurrency_appCurrencySource=Izvor valute
multicurrency_alternateCurrencySource=Alternativni izvor valute
CurrenciesUsed=Valute koje se koriste
CurrenciesUsed_help_to_add=Dodajte različite valute i stope koje trebate na vaše <b>ponude</b>,<b>narudžbe</b>, itd.
rate=stopa
